<?php
require("includes/check_auth_user.php");
unset($_SESSION["zdbyear_" . $dbname]);
unset($_SESSION["username_".$dbname]);
unset($_SESSION["admin_" . $dbname]);
unset($_SESSION["series_" . $dbname]);
header("Location: index.php");
?>